
Tripnet - Client Comments #18978
Drop down menus - B2B
04/11/2017 10:42 am - Sreerag Prasannan

Status: Closed Start date: 04/20/2017
Priority: Normal Due date: 04/20/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 04/20/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Bring Hotel cancel and Hotel amend option as drop down just above the dashboard.

Please do as common in new admin

History
#1 - 04/19/2017 06:43 pm - Jubin J
- Due date set to 04/20/2017
- Status changed from New to Assigned
- Assignee set to Binsu M Peter
- Start date changed from 04/11/2017 to 04/20/2017

#2 - 04/20/2017 09:13 am - Binsu M Peter
- Status changed from Assigned to In Progress

#3 - 04/20/2017 10:44 am - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/20/2017

#4 - 04/20/2017 11:42 am - Sreerag Prasannan
- Description updated

#5 - 05/08/2017 12:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

menus added. data is not coming, however it will be a publish issue, will check in next publish, closing bug as drop down values came. if required will
reopen.

06/24/2025 1/1


